Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026759
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2014-06-02 13:212014-11-28 12:08
ReporterguillermogilView Statuspublic 
Assigned Toeduardo_Argal 
PriorityurgentResolutionno change requiredFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSLinux 64 bitDatabasePostgreSQLJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression levelProduction - QA Approved
Regression date2014-02-24
Regression introduced in release
Regression introduced by commit http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
Triggers an Emergency PackNo
Summary

0026759: Return from customer has no pagination

DescriptionReturn from customer has no pagination
Steps To Reproduce* Go to return from customer window
* Create a new return from customer
* Click on pick edit lines
* Clear the filters

On Q2 in bring the first and last records, not all of them
On PI it has no pagination
TagsManual P&E, Performance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0025814 closedSandrahuguet Create a new return to vendor pick and edit with manual datasource 

-  Notes
(0067783)
guillermogil (developer)
2014-06-05 15:55

It happens only on PI, on Q2.1 has pagination.
(0068225)
alostale (developer)
2014-06-20 11:57

To be fixed by refactoring P&E return windows from manual to HQL datasource
(0072114)
Sandrahuguet (developer)
2014-11-28 12:08

Fixed in P&E return windows refactor

- Issue History
Date Modified Username Field Change
2014-06-02 13:21 guillermogil New Issue
2014-06-02 13:21 guillermogil Assigned To => eduardo_Argal
2014-06-02 13:21 guillermogil Web browser => Google Chrome
2014-06-02 13:21 guillermogil Modules => Core
2014-06-02 13:21 guillermogil Triggers an Emergency Pack => No
2014-06-02 16:03 guillermogil Tag Attached: Performance
2014-06-02 16:03 guillermogil Web browser Google Chrome => Google Chrome
2014-06-02 16:03 guillermogil Regression level => Production - QA Approved
2014-06-02 16:03 guillermogil Priority high => immediate
2014-06-03 14:55 shuehner Issue Monitored: shuehner
2014-06-05 10:49 guillermogil Tag Attached: Manual P&E
2014-06-05 15:55 guillermogil Web browser Google Chrome => Google Chrome
2014-06-05 15:55 guillermogil Regression level Production - QA Approved => Coding ( Testing )
2014-06-05 15:55 guillermogil Note Added: 0067783
2014-06-09 11:04 alostale Relationship added related to 0025814
2014-06-09 11:05 alostale Regression level Coding ( Testing ) => Pre packaging ( pi )
2014-06-09 11:06 alostale Regression date => 2014-02-24
2014-06-09 11:07 alostale Regression introduced by commit => http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
2014-06-09 12:13 alostale Regression level Pre packaging ( pi ) => Production - QA Approved
2014-06-20 11:55 alostale Priority immediate => urgent
2014-06-20 11:56 alostale Target Version => PR14Q4
2014-06-20 11:57 alostale Note Added: 0068225
2014-09-29 10:45 eduardo_Argal Web browser Google Chrome => Google Chrome
2014-09-29 10:45 eduardo_Argal Target Version 3.0PR14Q4 => 3.0PR15Q1
2014-11-28 12:08 Sandrahuguet Note Added: 0072114
2014-11-28 12:08 Sandrahuguet Status new => closed
2014-11-28 12:08 Sandrahuguet Resolution open => no change required


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker